Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1823928

Summary: yubioath-desktop - upstream release 5.0.3
Product: [Fedora] Fedora Reporter: Gerald Cox <gbcox>
Component: yubioath-desktopAssignee: Gerald Cox <gbcox>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: gbcox, sethdjennings
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: yubioath-desktop-5.0.3-1.git5e94bd8.fc32 yubioath-desktop-5.0.3-1.git5e94bd8.fc30 yubioath-desktop-5.0.3-1.git5e94bd8.fc31 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-25 02:22:35 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Gerald Cox 2020-04-14 19:46:17 UTC
Yubico Authenticator for Desktop 5.0.3

Version 5.0.3 (released 2020-04-14)
  macOS: Make the app available in the macOS App Store
  Windows: Make the app available in the Microsoft Store for Windows 10 20.04+           
  Linux: Make the app available in the Snap Store
  Add support for YubiKey 5C NFC
  Bugfix: Make sure the application is always visible on Windows

Comment 1 Fedora Update System 2020-04-14 21:22:59 UTC
FEDORA-2020-1d01acd1d9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1d01acd1d9

Comment 2 Fedora Update System 2020-04-14 21:23:21 UTC
FEDORA-2020-4850087fc3 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4850087fc3

Comment 3 Fedora Update System 2020-04-14 21:24:58 UTC
FEDORA-2020-22614d2505 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-22614d2505

Comment 4 Fedora Update System 2020-04-15 19:57:56 UTC
FEDORA-2020-4850087fc3 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-4850087fc3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4850087fc3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-15 21:40:20 UTC
FEDORA-2020-22614d2505 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-22614d2505`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-22614d2505

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-04-16 19:28:00 UTC
FEDORA-2020-1d01acd1d9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1d01acd1d9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1d01acd1d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-25 02:22:35 UTC
FEDORA-2020-1d01acd1d9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-04-25 02:42:29 UTC
FEDORA-2020-22614d2505 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-25 03:00:46 UTC
FEDORA-2020-4850087fc3 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.